"IPV6" = "IPV6";
"Scaleable" = "Scalabile";
"Blip" = "Blip";
"Tales" = "Storie";
"Pop!" = "Pop!";
"10\U00a2" = "10\U00a2";
"Clap" = "Clap";
"Bzzzt" = "Bzzzt";
"Big Data" = "Grandi dati";
"The incredible story of how a Startup overcame the Impossible and Changed the world..." = "L'incredibile storia di come una Startup ha superato l'Impossibile e ha cambiato il mondo...";
"\nA\nM\nA\nZ\nI\nN\nG" = "\nA\nM\nA\nZ\nI\nN\nG";
"from the" = "da";
"Internet" = "Internet";
"Millions of Users, Two Engineers and no Time!" = "Milioni di utenti, due ingegneri e pochissimo tempo!";
"Your words here..." = "Il tuo testo qui...";
"FANTASTIC COMICS!" = "FUMETTI FANTASTICI!";
